<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio3</title>
    <link rel="stylesheet" type="text/css" href="ejercicio3.css">
    <div class="wrapper">
        <form action="" method="post" name="formulario" id="formulario">
            <div class="arriba">
                <p>
                    <label>Introduce la serie de numeros</label>
                </p>
                <p>
                    <input name="num1" type="number" id="num1" value="">
                    <input name="num1" type="number" id="num2" value="">
                    <input name="num1" type="number" id="num3" value="">
                    <input name="num1" type="number" id="num4" value="">
                    <input name="num1" type="number" id="num5" value="">
                    <input name="num1" type="number" id="num6" value="">
                    <input name="num1" type="number" id="num7" value="">
                    <input name="num1" type="number" id="num8" value="">
                    <input name="num1" type="number" id="num9" value="">
                    <input name="num1" type="number" id="num10" value="">
                </p>
                <p>
                    <input name="Submit" type="button" onclick="cambiar()" id="boton2" value="pulsar">
                </p>
            </div>
            <div class="abajo">
                <p>
                    <label>Introduce los dos numeros a comparar</label>
                </p>
                <p>
                    <input name="numb1" type="number" id="numb1" value="">
                    <input name="numb2" type="number" id="numb2" value="">
                    <input name="Submit" type="button" id="boton3" onclick="comparar()" value="pulsar">
                </p>
            </div>
            <div class="abajo2">
            </div>
        </form>
</head>
<script type="text/javascript" src="ejercicio3.js"></script>

<body>
</body>

</html>